=== debian/changelog ===
ros-eloquent-launch-testing-ament-cmake (0.9.7-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 04 Dec 2020 06:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.9.6-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 21 Jan 2020 06:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.9.5-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 13 Nov 2019 06:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.9.4-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 08 Nov 2019 06:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.9.3-1bionic) bionic; urgency=high

  * add missing test dependency (#350 <https://github.com/ros2/launch/issues/350>)
    Signed-off-by: Dirk Thomas <mailto:dirk-thomas@users.noreply.github.com>
  * Contributors: Dirk Thomas

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 23 Oct 2019 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.9.2-1bionic) bionic; urgency=high

  * Use ament_cmake_copyright (#349 <https://github.com/ros2/launch/issues/349>)
  * Contributors: Dan Rose

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 23 Oct 2019 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.9.1-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 25 Sep 2019 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.9.0-1bionic) bionic; urgency=high

  * Update launch_testing example name in launch_testing_ament_cmake (#320 <https://github.com/ros2/launch/issues/320>)
  * Contributors: Michel Hidalgo

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 18 Sep 2019 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.8.3-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 29 May 2019 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.8.2-1bionic) bionic; urgency=high

  * Revert "Include cmake extras for testing (#245 <https://github.com/ros2/launch/issues/245>)"
  * Include cmake extras for testing (#245 <https://github.com/ros2/launch/issues/245>)
  * [add_launch_test] Correct default python executable for windows debug (#239 <https://github.com/ros2/launch/issues/239>)
  * Convert retreived path to CMake path for use. (#244 <https://github.com/ros2/launch/issues/244>)
  * Move CMake path conversion to add_launch_test function.
  * Enable reuse of launch testing functionality (#236 <https://github.com/ros2/launch/issues/236>)
  * Contributors: Jacob Perron, Michel Hidalgo, Steven! Ragnarök, ivanpauno

 -- Pete Baughman <pete.baughman@apex.ai>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.8.1-1bionic) bionic; urgency=high

  * Make launchtest junit XML match pytest XML more closely (#228 <https://github.com/ros2/launch/issues/228>)
  * Merge apex_launchtest functionality into launch_testing (#215 <https://github.com/ros2/launch/issues/215>)
  * Contributors: Michel Hidalgo, Peter Baughman

 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 08 May 2019 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.8.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Sat, 13 Apr 2019 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.7.3-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 12 Dec 2018 06:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.7.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 16 Nov 2018 06:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.6.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Mon, 20 Aug 2018 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.5.2-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 17 Jul 2018 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.5.1-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Wed, 27 Jun 2018 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.5.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Tue, 19 Jun 2018 05:00:00 -0000

ros-eloquent-launch-testing-ament-cmake (0.4.0-1bionic) bionic; urgency=high



 -- Pete Baughman <pete.baughman@apex.ai>  Fri, 08 Dec 2017 06:00:00 -0000
